Ваша операционная система не подходит для работы с сертификатами воспользуйтесь windows

30 сентября истекает корневой сертификат который обеспечивает доступ к большинству сайтов. Миллионы устройств под управлением старых операционных систем лишаться доступа в сеть, будут иметь проблемы с открытием сайтов и запуском приложений. Из-за того что срок службы сертификата IdenTrust DST Root CA X3 подошел к концу все сертификаты выданные Lets Encrypt будут недействительны. Проблема коснётся пользователей Windows 7 и более старых операционных систем.

Ваша операционная система не подходит для работы с сертификатами воспользуйтесь windows

Мы максимально быстро подготовили небольшую программу, которая поможет пользователям Windows 7 обновить корневые сертификаты до современного состояния, что даст доступ ко всем сайтам и проблемы с сертификатами не будет.

Обновление сертификатов Windows 7

Ваша операционная система не подходит для работы с сертификатами воспользуйтесь windows

Программа распространяется бесплатно.

Скачать обновления KB3004394 Windows 7 для обновления сертификатов

На данный момент КриптоПро вполне поддерживает macOS: ФНС внедрила поддержку через КриптоПро ЭЦП Browser plug-in, ЕСИА – через свой плагин

Было бы здорово, если рассмотрите возможность подписания документов в Диадоке на macOS

Похоже, на пользователей сервиса с MacOS просто забили. Было бы понятно, если бы это были, например, Госуслуги, которым денег то не платят. А тут не очень понятно. Госуслуги работает, nalog.ru работает, а Диадок не в курсе, что криптопро уже давно отлично функционирует под макосью. Очень мило.

Добрый день, на сколько я понимаю, тут обсуждается немного другое (ну.. лично я, например)

В инструкции пункта 1 , в шаге 3, есть ссылка на плагин для наших сервисов.

А если нет компьютера с Windows, на котором был сертификат, чтобы перенести его на мак, что делать?

Прошло ещё 4 месяца. Ничего не изменилось? Работать в Диадок под macOS нельзя?Плагин не решает проблему входа в сервис «Ваша операционная система не подходит для работы с сертификатами». Моя операционная система подходит. Это уже факт. Получается, не подходит Диадок.

В данный момент проходит тестирование наших компонентов для работы с сертификатом на носителе на MacOS. Гарантировать полную функциональность и работоспособность мы не можем, к сожалению.Если вы готовы принять участие в тестировании, то для настройки рабочего места пройдите, пожалуйста, диагностику на сайте https://h.kontur.ru/mac и выполните рекомендуемые действия. Более подробная инструкция по настройке и техническим требованиям доступна на странице: https://www.kontur-extern.ru/support/faq/36/751

Читать также:  Хопер инвест фонд сертификат 1994 сколько сейчас стоит

Поддерживаемые версии ОС:

— 10.12 Sierra

— 10.13 High Sierra

—  10.14 Mojave

— 10.15 Catalina. На данной версии ОС работают только КриптоПро CSP 4.0 R5 и 5.0 R2, но эти версии не сертифицированы.

— Google Chrome 49 и выше

— Mozilla Firefox 50 и выше

— Яндекс.Браузер 16.7 и выше

— Opera 38 и выше

10.15 Catalina с КриптоПро CSP  5.0.11732 работает нормально в Chrome — авторизация и подпись. Ручную установку сертификата не делал. Он сам нормально с токена подтянулся.

Древняя херня какая-то. Обломали с подписью доков на маке. Каменный век блин.

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *